ul#css3menu,ul#css3menu ul{
	margin:0;list-style:none;background-color:#000;background-image:url("mainbk.png");background-repeat:repeat;border-width:0px;border-style:solid;border-color:#999999;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#css3menu ul{
	display:none;position:absolute;left:0;top:100%;-moz-box-shadow:0.7px 0.7px 1px #777777;-webkit-box-shadow:0.7px 0.7px 1px #777777;box-shadow:0.7px 0.7px 1px #777777;padding:0 9px 9px;background-color:#333333;background-image:none;border-width:1px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-style:solid;border-color:#5A5E60;}
ul#css3menu li:hover>*{
	display:block;
	cursor: hand;
}
ul#css3menu li:hover{
	position:relative;
	cursor: hand;
}
ul#css3menu ul ul{
	position:absolute;left:100%;top:0;}
ul#css3menu{
	padding:1px 1px 1px 0;
	display:block;
	font-size:0;
	float:left;
	cursor: hand;
}
ul#css3menu li{
	display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu>li,ul#css3menu li{
	margin:0 0 0 1px;}
ul#css3menu ul>li{
	margin:1px 0 0;}
ul#css3menu a:active, ul#css3menu a:focus{
	outline-style:none;}
ul#css3menu a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:13px Arial;color:#cccccc;cursor:default;padding:10px;background-color:#333;background-image:url("mainbk.png");background-repeat:repeat;background-position:0 200px;border-width:0px;border-style:none;border-color:;}
ul#css3menu ul li{
	float:none;margin:9px 0 0;}
ul#css3menu ul a{
	text-align:left;padding:8px 0 0 0;background-color:#333333;background-image:none;border-width:1px 0 0 0;border-style:solid;border-color:#262626;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:13px Arial,sans-serif;color:#cccccc;text-decoration:none;}
ul#css3menu li:hover>a{
	background-color:#00c4ff;
	border-style:none;
	font:13px Arial;
	color:#ffffff;
	text-decoration:none;
	background-image:url("mainbk.png");
	background-position:0 100px;
	cursor: hand;
}
ul#css3menu img{
	border:none;
	vertical-align:middle;
	margin-right:10px;
	cursor: hand;
}
ul#css3menu img.over{
	display:none;
	cursor: hand;
}
ul#css3menu li:hover > a img.def{
	display:none;
	cursor: hand;
}
ul#css3menu li:hover > a img.over{
	display:inline;
	cursor: hand;
}
ul#css3menu span{
	display:block;
	overflow:visible;
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:0px;
	cursor: hand;
}
ul#css3menu ul span{
	background-image:url("arrowsub.gif");
	padding-right:27px;
	cursor: hand;
}
ul#css3menu ul li:hover>a{
	background-color:#333333;
	background-image:none;
	border-style:solid;
	border-color:#262626;
	font:13px Arial,sans-serif;
	color:#00aaff;
	text-decoration:none;
	cursor: hand;
}
ul#css3menu li.topfirst>a{
	height:15px;line-height:15px;border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;text-shadow:#000000 0px -1px 1px;}
ul#css3menu li.topfirst:hover>a{
	line-height:15px;
	text-shadow:#3d3d3d 0px -1px 1px;
	cursor: hand;
}
ul#css3menu li.topmenu>a{
	height:15px;line-height:15px;text-shadow:#000000 0px -1px 1px;}
ul#css3menu li.topmenu:hover>a{
	line-height:15px;
	text-shadow:#3d3d3d 0px -1px 1px;
	cursor: hand;
}
ul#css3menu li.toplast>a{
	height:15px;line-height:15px;border-radius:0 4px 4px 0;-moz-border-radius:0 4px 4px 0;-webkit-border-radius:0;-webkit-border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;text-shadow:#000000 0px -1px 1px;}
ul#css3menu li.toplast:hover>a{
	line-height:15px;
	text-shadow:#3d3d3d 0px -1px 1px;
	cursor: hand;
}
ul#css3menu ._>li>a{
	padding:0;}
ul#css3menu li.subfirst>a{
	border-width:0;border-style:none;padding:0;}
ul#css3menu li.subfirst:hover>a{
	border-style:none;
	cursor: hand;
}
.white {
	background-color: #FFF;
}
.grey {
	background-color: #464646;
	cursor: hand;
}
.lgrey {
	background-color: #B5B5B5;
	font-family: "Arial Black", Gadget, sans-serif;
}
.dgray {
	background-color: #737172;
}
.bottom {
	font-size: 9px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}
.wel {
	background-color: #CCC;
}
.blue heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0390C6;
}
.t1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
.lgrey tr td .white tr td .text tr .text p strong {
	font-family: Arial, Helvetica, sans-serif;
}
.lgrey tr td .white tr td .text tr .text p strong {
	color: #3C3C3C;
	font-size: 12px;
}
.lgrey tr td .white tr td .text tr td .h2 strong {
	font-size: 16px;
	text-align: left;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
}
.lgrey tr td .white tr td .menu tr td .menu {
	font-weight: normal;
	text-align: center;
}
.menu {
	color: #333;
}
.lgrey tr td .white tr td .text tr .text ul li {
	font-weight: normal;
}
.lgrey tr td .white tr td .text tr td table tr td table tr .text .text {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
}
.lgrey tr td .white tr td .text tr td table tr td .text tr .text .text em {
	font-size: 12px;
	font-weight: normal;
	text-align: left;
}
.lgrey tr td .white tr td table tr .menu {
	text-align: center;
}
.lgrey tr td .white tr td table tr .menu {
	font-size: 8px;
	text-align: left;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}
.textbold {
	color: #333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.lgrey tr td .white tr td .text tr .text ul .text strong {
	font-weight: bold;
}
.lgrey tr td .white tr td .text tr .text ul .text strong {
	font-weight: normal;
}
.lgrey tr td .white tr td .text tr .text .text li strong {
	font-weight: bold;
}
.lgrey tr td .white tr td .text tr .text .text li strong {
	font-weight: bold;
}
.lgrey tr td .white tr td .text tr .text .text li strong {
	font-family: Arial, Helvetica, sans-serif;
}
.lgrey tr td .white tr td .text tr .text .text li strong {
	font-size: 12px;
}
.lgrey tr td .white tr td table tr .text ul .text strong {
	font-family: Arial, Helvetica, sans-serif;
}
.lgrey tr td .white tr td table tr .text ul li .text li strong {
	font-family: Arial, Helvetica, sans-serif;
}
.lgrey tr td .white tr td table tr .text ul li .text li strong {
	color: #333;
}
.lgrey tr td .white tr td table tr .text ul li .text li strong {
	font-style: italic;
}
.lgrey tr td .white tr td table tr .text ul li .text li strong {
	font-style: normal;
}
.lgrey tr td .white tr td table tr .text ul li .text li strong {
	font-size: 12px;
}
.lgrey tr td .white tr td table tr .text ul li .text li strong {
	font-family: Arial, Helvetica, sans-serif;
}
.contact {
	background-color: #CCC;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.lgrey tr td .white tr td table tr .text p .textbold .text .text .textbold .textbold {
	font-weight: bold;
}
.lgrey tr td .white tr td table tr .text p .text .text .textbold .textbold .textbold .textbold {
	font-weight: bold;
}
.white text {
	background-color: #FFF;
}
.whitetext {
	background-color: #FFF;
	color: #FFF;
}
.ash {
	background-color: #E6E6E6;
}
.lgrey tr td .white tr td table tr .text {
	font-size: 12px;
	color: #333;
	text-align: left;
	font-weight: bold;
}
.lgrey tr td .white tr td table tr .text p strong {
	font-size: 12px;
}
.lgrey tr td .white tr td table tr .text .text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333;
	font-weight: normal;
}
.text p {
	font-family: "Arial Black", Gadget, sans-serif;
}
.lgrey tr td .white tr td table tr .text p {
	font-size: 12px;
	text-align: left;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.lgrey tr td .white tr td table tr .h2 .blue .blue .blue {
	font-size: 16px;
	color: #0591C6;
}
.lgrey tr td .white tr td .white tr .text .maintext .maintext strong {
	text-align: left;
}
.lgrey tr td .white tr td .white tr .text .maintext strong {
	font-size: 12px;
}
.lgrey tr td .white tr td .white tr .text .maintext strong {
	font-family: Verdana, Geneva, sans-serif;
}
.lgrey tr td .white tr td table tr th .text strong {
	font-weight: normal;

}
.lgrey tr td .white tr td table tr th .bottom .bottom {
	color: #333;
}
.lgrey tr td .white tr td table tr .text ul li ul li strong {
	font-family: Arial, Helvetica, sans-serif;
}
.lgrey tr td .white tr td table tr .text ul li ul li strong {
	font-size: 11px;
}
.lgrey tr td .white tr td table tr .text ul li ul {
	color: #666;
}
.bottombottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333;
}
.bottombottom tr td {
	text-align: justify;
}
.lgrey tr td .white tr td table {
	color: #333;
}
.lgrey tr td .white tr td table tr .menu a {
	font-size: 9px;
}
.lgrey tr td .white tr td table tr .text table tr .text .text {
	font-weight: bold;
}
.lgrey tr td .white tr td table tr .text table tr .text .text {
	font-weight: normal;

}
.lgrey tr td .white tr td table tr .text table tr .text .text strong {
	font-weight: bold;
}
.lgrey tr td .white tr td table tr .text table tr .text table tr .text .maintext strong {
	font-size: 12px;
}
.lgrey tr td .white tr td table tr .text table tr .text table tr .text .maintext strong {
	color: #333;
}
.lgrey tr td .white tr td table tr .text table tr .text table tr th {
	font-size: 12px;
	color: #333;

}
.vellla {
	color: #FFF;
}
.lgrey tr td .white tr td table tr .text .aash tr th small iframe {
	text-align: center;
}
.lgrey tr td .white tr td table tr .text table tr td .aash {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.lgrey tr td table tr td .grey {
	background-color: #515151;
}
.greyfinal {
	color: #464646;
	background-color: #464646;
}
.hand {
	cursor: hand;
}
.leftmenu {
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	border-bottom-width: thin;
}
.news {
	background-color: #6E6E6E;
	color: #FFF;
}
.dot {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #FFF;
}


.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: lighter;
	text-align: left;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;

}

.lgrey tr td .leftmenu tr td {
	font-size: 12px;
	text-align: left;
}
.lgrey tr td table tr td .menu tr td {
	text-align: left;
	font-size: 14px;
	color: #099;
}
.lgrey tr td table tr td .news tr td .news tr td .news tr td {
	color: #333;
}
.lgrey tr td table tr td table {
	text-align: left;
}
.client {
	border-right-width: thin;
	border-right-style: inset;
	border-right-color: #FFF;
}
.client2 {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	background-color: #E2E2E2;
	color: #E2E2E2;
}
.lgrey tr td .lgrey tr td .lgrey tr td .white tr td .commontext strong {
	text-align: justify;
}
.lgrey tr td .lgrey tr td .lgrey tr td .white tr td .commontext {
	text-align: justify;
}
